columnSuffix: susajarz
handle: warehouse
instructions: null
name: 'Ar atkeliauja iš EU sandėlio?'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar atkeliauja iš EU sandėlio?'
        -
          - value
          - warehouse
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
